uuid: cba76353-24fc-4d14-bac1-79f1c59044df
langcode: de
status: true
dependencies:
  module:
    - language
_core:
  default_config_hash: PM2qJqRak_LRDoD905MdombBZUvJvM4ID29VbjtYcZA
id: language-add
label: 'Sprachen hinzufügen'
module: language
routes:
  -
    route_name: language.add
tips:
  language-add-overview:
    id: language-add-overview
    plugin: text
    label: 'Sprachen hinzufügen'
    body: '<p>Diese Seite bietet die Möglichkeit verbreitete Sprachen zur Website hinzuzufügen.</p><p>Falls die gewünschte Sprache nicht verfügbar ist, kann eine benutzerdefinierte Sprache hinzugefügt werden.</p>'
    weight: 1
  language-add-choose:
    id: language-add-choose
    plugin: text
    label: 'Sprache auswählen'
    body: '<p>Eine Sprache aus der Liste oder „Benutzerdefinierte Sprache...“ am Ende der selben auswählen.</p><p>Wenn die Sprache ausgewählt wurde, den „Sprache hinzufügen“-Button klicken.</p><p>Beim Hinzufügen einer benutzerdefinierten Sprache, wird ein zusätzliches Formular angezeigt. In diesem kann der Name, das Sprachkürzel sowie die Leserichtung der Sprache angeben werden.</p>'
    weight: 2
    attributes:
      data-id: edit-predefined-langcode
  language-add-continue:
    id: language-add-continue
    plugin: text
    label: 'Übersetzungen wiederverwenden'
    body: '<p>Jetzt, da Sie einen Überblick über die Funktion „Sprachen hinzufügen“ haben, können Sie fortfahren mit:<ul><li>Eine Sprache hinzufügen</li><li>Eine benutzerdefinierte Sprache hinzufügen</li><li><a href="[site:url]admin/config/regional/language">Eingerichtete Sprachen anzeigen</a></li></ul></p>'
    weight: 3
